/* Global Styles */
body {
    font-family: 'Arial', sans-serif;
    background-color: #2c3e50;
    color: white;
    margin: 0;
    padding: 0;
}

header {
    background-color: #34495e;
    padding: 20px;
    text-align: center;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
}

header h1 {
    margin: 0;
    font-size: 2.5em;
    color: #e67e22;
}

header p {
    font-size: 1.2em;
}

main {
    padding: 20px;
    text-align: center;
}

.role-selection {
    margin-top: 50px;
}

.role-selection h2 {
    font-size: 2em;
    color: #ecf0f1;
    margin-bottom: 20px;
}

.role-button {
    background-color: #e67e22;
    color: white;
    font-size: 1.5em;
    padding: 15px 30px;
    margin: 10px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.role-button:hover {
    background-color: #d35400;
}

.option-button {
    margin-top: 20px;
}

.option-button button {
    background-color: #3498db;
    color: white;
    font-size: 1.3em;
    padding: 15px 30px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.option-button button:hover {
    background-color: #2980b9;
}

.hidden {
    display: none;
}

#story-section, #interrogatoire-section {
    margin-top: 30px;
    background-color: #34495e;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.3);
}

.story {
    margin-bottom: 20px;
    padding: 10px;
    background-color: #7f8c8d;
    border-radius: 5px;
}

.story h3, .interrogatoire h3 {
    margin: 0;
    font-size: 1.5em;
}

.story-link, .interrogatoire-link {
    color: #e67e22;
    text-decoration: none;
}

.story-link:hover, .interrogatoire-link:hover {
    text-decoration: underline;
}

footer {
    background-color: #34495e;
    color: #ecf0f1;
    text-align: center;
    padding: 2px;
    position: fixed;
    width: 100%;
    bottom: 0;
}

footer p {
    font-size: 0.5em;
}

